[Forgot Password]
Login  Register Subscribe

23631

 
 

122183

 
 

98060

 
 

909

 
 

79198

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2008-0726

Date: (C)2008-02-12   (M)2017-12-07 


Integer overflow in Adobe Reader and Acrobat 8.1.1 and earlier allows remote attackers to execute arbitrary code via crafted arguments to the printSepsWithParams, which triggers memory corruption.

CVSS Score: 9.3Access Vector: NETWORK
Exploit Score: 8.6Access Complexity: MEDIUM
Impact Score: 10.0Authentication: NONE
 Confidentiality: COMPLETE
 Integrity: COMPLETE
 Availability: COMPLETE





Reference:
http://www.securityfocus.com/archive/1/archive/1/488000/100/0/threaded
SUNALERT-239286
SECUNIA-28983
SECUNIA-29065
SECUNIA-29205
SECUNIA-30840
ADV-2008-1966
GLSA-200803-01
RHSA-2008:0144
SUSE-SA:2008:009
http://www.adobe.com/support/security/advisories/apsa08-01.html
http://www.adobe.com/support/security/bulletins/apsb08-13.html
http://www.zerodayinitiative.com/advisories/ZDI-08-004.html

CPE    2
cpe:/a:adobe:acrobat_reader:8.1.1
cpe:/a:adobe:acrobat:8.1.1
CWE    1
CWE-189
OVAL    2
oval:org.secpod.oval:def:19639
oval:org.secpod.oval:def:19635

© 2013 SecPod Technologies